Bug 2991 - "two mice" => no keyboard trouble ALIVE
: "two mice" => no keyboard trouble ALIVE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://atmsk.ru/index.php?option=faq&...
:
: 3036
: 3005
  Show dependency tree
 
Reported: 2003-09-15 19:01 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-15 19:01:17
compact-20030910 supposedly still has ALM2.2 bug with incorrect XF86Config when
PS/2 (absent) mouse is being configured in along with COM (present) device which
leads to PS/2 keyboard being blocked on *some* motherboards.

vsu seems to know the hardware part of the problem, but how to un-break the
xfdrake which produces wrong config anyways?
------- Comment #1 From 2003-09-24 21:58:19 -------
fixed (XFree-4.3.0-alt2)
------- Comment #2 From 2005-08-30 02:19:47 -------
closing
------- Comment #3 From 2005-08-30 02:28:23 -------
closing